class CreateSaisonSejours < ActiveRecord::Migration
  def change
    create_table :saison_sejours do |t|
      t.references :saison, index: true
      t.references :sejour, index: true

      t.timestamps null: false
    end

  end
end
